Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 16:39:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return rosemarie canopin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rosemarie canopin Bot:  Hi Rosemarie Canopin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +96550571647            08:30 PM, 01st Oct                   Sohaib                   Hi Rosemarie  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:30 PM, 01st Oct                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:31 PM, 01st Oct                     rosemarie canopin                    Hi i want to change my order same items but I change size           08:32 PM, 01st Oct                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,           08:32 PM, 01st Oct                     rosemarie canopin                             08:33 PM, 01st Oct                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:34 PM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           08:35 PM, 01st Oct                     rosemarie canopin                    But i can go in your store to change the itims?           08:35 PM, 01st Oct                     rosemarie canopin                    It's too long to back my money           08:36 PM, 01st Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However In the meantime, an exchange is not available at www.maxfashion.com.           08:36 PM, 01st Oct                   Sohaib                   · You can now drop off your return to any (max fashion) store across the KW.           08:37 PM, 01st Oct                   Sohaib                   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the KW. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.           08:37 PM, 01st Oct                     rosemarie canopin                    Ok Thnk you           08:38 PM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3171744